> ## Name

> hlsl11 - DirectX 11 High Level Shader Language (HLSL) profiles

> ## Synopsis

>       hlsl11

> ## Description

> hlsl11 corresponds not to a single profile but to a family of profiles that include vs_5_0, hs_5_0, ds_5_0, gs_5_0 and ps_5_0. For more details refer to each profile documentation.

> ## 3D Api Dependencies

> Requires Direct3D 11 support.

>       http://msdn.microsoft.com/en-us/library/ff476340.aspx

>       http://msdn.microsoft.com/en-us/library/ff471356.aspx

> ## Standard Library Issues

> Cg standard library routines are available.

> ## See Also

> vs_5_0, hs_5_0, ds_5_0, gs_5_0, ps_5_0